.head_mid .main_title{
	display: none;
}

.middle .h_layout{
	padding-bottom:19px;
}

/*Ãæ°üÐ¼*/
.middle .nav_index{
	height:42px;
}
.middle .nav_index li{
	line-height:42px;
	font-size:13px;
	display:inline;
	color:#3c3c3c;
}
.middle .nav_index li a{
	color:#3c3c3c;
}

.middle .nav_index li a:hover{
	color:#3f67bf;
}

.content_main{
	background: #fff;
	padding:0 28px 68px;
	line-height:22px;
	font-size:12px;
}

.content_main h1{
	font-size:22px;
	line-height:110px;
	border-bottom:1px #ccc dashed;
	text-align: center;
	font-weight: normal;
	margin-bottom:30px;
}

.content_main h2{
	font-weight:bold;
	line-height:22px;
	font-size:12px;
	margin-top:24px;
}

.content_main p.p2{
	padding-left: 2em;
}

.content_main p.p2 i{
	font-style: normal;
	float:left;
	width:3em;
}
.content_main p.p2 span{
	margin-left:3em;
	display: block;
}